# Einrichtungscodes auflisten

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/enrollment_tokens`

Open and redeemed
tokens of the employee, newest first (audit view, no secrets)

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |

## Antworten

### 200: Array of `EnrollmentTokenResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].employee_id` | string | ja |
| `data[].created_at` | string | ja |
| `data[].expires_at` | string | ja |
| `data[].redeemed_at` | string | ja |
| `data[].redeemed_device` | string | ja |
| `data[].status` | `redeemed`, `expired`, `open` | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
